micronaut:
    application:
        name: mn-camaras-bot

camaras:
    url:
        - 06301
        - 11304
        - 08317
        - 02308
        - 09309
        - 09310
        - 13305
        - 13301
        - 08303
        - 08318
        - 08307
        - 08306
        - 08305
        - 08301
        - 09311
        - 15307
        - 05301
        - 05302
        - 03305
        - 04301
        - 15306
        - 08302
        - 08304
        - 16307
        - 20309
        - 05311
        - 05312
        - 05310
        - 13307
        - 02311
        - 14305
        - 02309
